@font-face {
	font-family : 'bebas-neue';
	font-style : normal;
	font-weight : normal;
	src : url('../font/bebas_neue.eot');
	src : url('../font/bebas_neue.eot?#iefix') format('embedded-opentype'),
	url('../font/bebas_neue.woff2') format('woff2'),
	url('../font/bebas_neue.woff') format('woff'),
	url('../font/bebas_neue.ttf') format('truetype'),
	url('../font/bebas_neue.svg#bebas-neue') format('svg');
}
@font-face {
	font-family : 'controls';
	font-style : normal;
	font-weight : normal;
	src : url('../font/controls.eot');
	src : url('../font/controls.eot?#iefix') format('embedded-opentype'),
	url('../font/controls.woff2') format('woff2'),
	url('../font/controls.woff') format('woff'),
	url('../font/controls.ttf') format('truetype'),
	url('../font/controls.svg#controls') format('svg');
}
@font-face {
	font-family : 'roboto-light';
	font-style : normal;
	font-weight : normal;
	src : url('../font/roboto_light.eot');
	src : url('../font/roboto_light.eot?#iefix') format('embedded-opentype'),
	url('../font/roboto_light.woff2') format('woff2'),
	url('../font/roboto_light.woff') format('woff'),
	url('../font/roboto_light.ttf') format('truetype'),
	url('../font/roboto_light.svg#roboto-light') format('svg');
}
@font-face {
	font-family : 'soviet-program';
	font-style : normal;
	font-weight : normal;
	src : url('../font/soviet_program.eot');
	src : url('../font/soviet_program.eot?#iefix') format('embedded-opentype'),
	url('../font/soviet_program.woff2') format('woff2'),
	url('../font/soviet_program.woff') format('woff'),
	url('../font/soviet_program.ttf') format('truetype'),
	url('../font/soviet_program.svg#soviet-program') format('svg');
}


/*==================== Basic ====================*/
html,
body {
	background : #16002b !important;
	background-size : 103%;
	color : #fff;
	font-family : Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size : 12px;
	margin : 0;
	padding : 0;
}
h1,
h2 {
	font-size : 16px;
	font-weight : 600;
}
a {
	color : #ffb701;
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}
#wrapper {
	overflow : hidden;
	width : 100%;
}
.clearfix {
	clear : both;
}
.mobile {
	display : none;
}

/*========== Background ==========*/
.background-red-gradient {
	background : #ce0006;
	background : -moz-linear-gradient(top, #750005 0%, #ce0006 100%);
	background : -webkit-linear-gradient(top, #750005 0%, #ce0006 100%);
	background : -webkit-gradient(linear, left top, left bottom, from(#750005), to(#ce0006));
	background : -o-linear-gradient(top, #750005 0%, #ce0006 100%);
	background : linear-gradient(to bottom, #750005 0%, #ce0006 100%);
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#750005', endColorstr='#ce0006', GradientType=0);
}

/*========== Font ==========*/
.xs-font {
	font-size : 8px;
}
.s-font {
	font-size : 10px;
}
.m-font {
	font-size : 14px;
}
.l-font {
	font-size : 18px;
}
.xl-font {
	font-size : 22px;
}
.xxl-font {
	font-size : 26px;
}
.xxxl-font {
	font-size : 30px;
}

/*========== Form ==========*/
input,
textarea {
	border : 1px solid #000;
	color : #d48080;
	font-size : 12px;
	line-height : 20px;
	padding : 5px 10px;
}
select {
	border : 1px solid #000;
	height : 32px;
	padding : 5px 0 5px 10px;
}
select option {
	background : none;
	color : #798699;
	padding : 7.5px 0 7.5px 10px;
}
select option:first-child {
	display : none;
}
textarea {
	resize : none;
}
button {
	border : 1px solid #000;
	cursor : pointer;
	font-size : 12px;
	line-height : 30px;
	margin : 0 auto;
}

/*========== Icon ==========*/
i {
	background-size : auto 100% !important;
	cursor : pointer;
	display : inline-block;
	margin-bottom : -3px;
}
i.bbm-yellow {
	background : url(../image/bbm_icon_yellow.png) center no-repeat;
}
i.facebook-yellow {
	background : url(../image/facebook_icon_yellow.png) center no-repeat;
}
i.instagram-yellow {
	background : url(../image/instagram_icon_yellow.png) center no-repeat;
}
i.home-white {
	background : url(../image/home_icon_white.png) center no-repeat;
}
i.line-yellow {
	background : url(../image/line_icon_yellow.png) center no-repeat;
}
i.remove-white {
    background : url(../image/remove_icon_white.png) center no-repeat;
}
i.whatsapp-yellow {
	background : url(../image/whatsapp_icon_yellow.png) center no-repeat;
}
i.margin-right-10 {
	margin-right : 10px;
}
i.margin-right-5 {
	margin-right : 5px;
}
i.square-20 {
	height : 20px;
	width : 20px;
}
i.square-30 {
	height : 30px;
	width : 30px;
}

/*========== Image ==========*/
img.full {
	height : 100%;
	width : 100%;
}
img.full-width {
	height : auto;
	width : 100%;
}
img.full-height {
	height : 100%;
	width : auto;
}
img.responsive {
	height : auto;
	max-width : 100%;
	max-height : 100%;
	width : auto;
}

/*========== Loading ==========*/
#loading {
	background : rgba(17,17,17,0.5);
	display : none;
	height : 100%;
	left : 0;
	opacity : 0;
	position : fixed;
	top : 0;
	width : 100%;
	z-index : 103;
}
#loading div.wrapper {
	height : 60px;
	margin : 0 auto;
	width : 60px;
}
#loading .wrapper div.circle {
	-moz-animation : spinPulse 1s infinite ease-in-out;
	-webkit-animation : spinPulse 1s infinite linear;
	background : rgba(0,0,0,0);
	border : 5px solid rgba(0,183,229,0.9);
	border-left : 5px solid rgba(0,0,0,0);
	border-radius : 50px;
	border-right : 5px solid rgba(0,0,0,0);
	box-shadow : 0 0 35px #2187e7;
	height : 50px;
	margin : 0 auto;
	opacity : 0.9;
	width : 50px;
}
#loading .wrapper div.circle-1 {
	-moz-animation : spinoffPulse 1s infinite linear;
	-webkit-animation : spinoffPulse 1s infinite linear;
	background : rgba(0,0,0,0);
	border : 5px solid rgba(0,183,229,0.9);
	border-left : 5px solid rgba(0,0,0,0);
	border-radius : 50px;
	border-right : 5px solid rgba(0,0,0,0);
	box-shadow : 0 0 15px #2187e7;
	height : 30px;
	margin : 0 auto;
	opacity : 0.9;
	position : relative;
	top : -50px;
	width : 30px;
}
@-moz-keyframes spinPulse {
	0% {
		-moz-transform : rotate(160deg);
		box-shadow : 0 0 1px #2187e7;
		opacity : 0;
	}
	50% {
		-moz-transform : rotate(145deg);
		opacity : 1;
	}
	100% {
		-moz-transform : rotate(-320deg);
		opacity : 0;
	}
}
@-moz-keyframes spinoffPulse {
	0% {
		-moz-transform : rotate(0deg);
	}
	100% {
		-moz-transform : rotate(360deg);
	}
}
@-webkit-keyframes spinPulse {
	0% {
		-webkit-transform : rotate(160deg);
		box-shadow : 0 0 1px #2187e7;
		opacity : 0;
	}
	50% {
		-webkit-transform : rotate(145deg);
		opacity : 1;
	}
	100% {
		-webkit-transform : rotate(-320deg);
		opacity : 0;
	}
}
@-webkit-keyframes spinoffPulse {
	0% {
		-webkit-transform : rotate(0deg);
	}
	100% {
		-webkit-transform : rotate(360deg);
	}
}

/*========== Popup ==========*/
#popup {
	background : rgba(56, 63, 72, 0.8);
	display : block;
	height : 100%;
	left : 0;
	opacity : 1;
	position : fixed;
	top : 0;
	width : 100%;
	z-index : 101;
}
#popup div.wrapper {
	background : #272c33;
	margin : 90px auto 0 auto;
	opacity : 1;
	width : 700px;
}
#popup .wrapper div.close {
	height : 20px;
	padding : 10px 10px 0 10px;
	position : relative;
	text-align : right;
	z-index : 1;
}
#popup .wrapper div.popup {
	margin : -30px 0 0 0;
	padding : 20px;
	position : relative;
}

/*========== Response ==========*/
#response {
	border-radius : 5px;
	display : none;
	left : 35%;
	min-height : 40px;
	position : fixed;
	top : 50px;
	width : 30%;
	z-index : 102;
}
#response p {
	color : #e9e9e9;
	font-weight : 600;
	line-height : 20px;
	margin : 0 10px 10px 10px;
	text-align : center;
}
#response p:first-child {
	margin : 10px;
}
div.success {
	background : #26c6da;
}
div.error {
	background : #fc4b6c;
}


/*==================== Content ====================*/
#wrapper .section div.wrapper {
	margin : 0 auto;
	width : 1000px;
}

/*========== Announcement ==========*/
#announcement {
	background : #363636;
}
#announcement .wrapper marquee {
	color : #ffb701;
	float : left;
	line-height : 25px;
	margin : 0 20px;
	width : 740px;
}
#announcement .wrapper p {
	float : left;
	line-height : 25px;
	margin : 0;
	text-align : center;
	width : 220px;
}

/*========== Contact ==========*/
#contact {
}
#contact div.wrapper {
	text-align : center;
}
#contact .wrapper div.contact {
	display : inline-block;
	margin : 10px 0 6px 40px;
}
#contact .wrapper div.contact:first-child {
	margin : 10px 0 6px 0;
}
div.wrapper .contact p {
	float : left;
	letter-spacing : 1px;
	line-height : 15px;
	margin : 0;
	text-align : left;
}
div.contact p span {
	color : #ffb701;
	text-transform : uppercase;
}
#footer .wrapper div.description {
	border-top : 1px solid #ce0006;
	border-bottom : 1px solid #ce0006;
}
div.wrapper .description p {
	margin : 10px;
	text-align : center;
}
div.description p span {
	font-weight : 600;
}
#footer .wrapper div.copyright {
    border-top : 1px solid #ffc900;
	border-bottom : 1px solid #ffc900;
	margin : 0 0 10px 0;
}
div.wrapper .copyright p {
	font-size:15px;
	margin : 10px;
	text-align : center;
	font-weight: bold;
}
div.wrapper .product div.grid {
	float : left;
	height : 30px;
}
div.wrapper .product div.grid:first-child {
	margin : 0 325px 20px 10px;
	width : 370px;
}
div.wrapper .product div.grid:nth-child(2) {
	margin : 0 10px 20px 0;
	width : 285px;
}
div.product .grid:nth-child(2) img {
	margin : 6px 0 0 0;
}
#banner div.wrapper {
    text-align : center;
}
#header {
	width: 995px;
	margin: 0 auto;
	text-align: center;
	background : #16002b;
}
#header .wrapper h1 {
	height : 101px;
	line-height : 80px;
	text-align : center;
}
#menu {
}
#menu .wrapper ul.menu {
	list-style : none;
	margin : 0 auto;
	padding : 0;
	text-align : center;
}
div.wrapper .menu li {
	display : inline-block;
}
ul.menu li a {
	color : #fff;
	display : inline-block;
	font-weight : 600;
	line-height : 30px;
	padding : 0 12px;
	text-transform : uppercase;
}
ul.menu li:hover a {
	background : rgba(0, 0, 0, 0.2);
	text-decoration : none;
}
@media only screen and (max-width: 359px) {
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
}
@media only screen and (min-width: 600px) and (max-width: 639px) {
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
}
@media only screen and (min-width: 800px) and (max-width: 899px) {
}
@media only screen and (min-width: 900px) and (max-width: 979px) {
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
}
@media only screen and (min-width: 1280px) and (max-width: 1365px) {
}
@media only screen and (min-width: 1366px) and (max-width: 1599px) {
}
@media only screen and (min-width: 1600px) and (max-width: 1919px) {
}
@media only screen and (min-width: 1920px) {
}